<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="XBmod_VGA_Rhodium_Manila_FIX_V1D" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">78d30f56-62b0-43dc-b3dc-b09f59a146d0</Guid>
  </Item>
</Items>
